RubyGems Navigation menu

Reverse dependencies for logstash-core-plugin-api 2.1.28-java

logstash-output-sqs 6.0.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

22,307,108 Downloads

logstash-filter-translate 3.2.3

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

21,758,235 Downloads

logstash-output-amazon_es 7.0

Output events to Amazon Elasticsearch Service with V4 signing

3,046,073 Downloads

logstash-mixin-aws 4.3.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,528,354 Downloads

logstash-input-beats 6.0.2

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,453,344 Downloads

logstash-codec-plain 3.0.6

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,445,630 Downloads

logstash-codec-multiline 3.0.10

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,383,850 Downloads

logstash-output-kafka 8.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,367,897 Downloads

logstash-codec-json 3.0.5

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,282,672 Downloads

logstash-input-sqs 3.1.2

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,280,911 Downloads

logstash-output-elasticsearch 10.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,268,262 Downloads

logstash-input-tcp 6.0.3

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,259,128 Downloads

logstash-codec-json_lines 3.0.6

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,252,877 Downloads

logstash-patterns-core 4.1.2

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,245,266 Downloads

logstash-filter-date 3.1.9

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,241,336 Downloads

logstash-input-file 4.1.10

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,240,955 Downloads

logstash-codec-line 3.0.8

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,238,857 Downloads

logstash-input-stdin 3.2.6

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,206,545 Downloads

logstash-output-http 5.2.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,206,519 Downloads

logstash-input-http 3.3.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,203,484 Downloads

logstash-input-rabbitmq 6.0.3

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,201,829 Downloads

logstash-input-kafka 9.1.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,195,801 Downloads

logstash-filter-xml 4.0.7

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,194,664 Downloads

logstash-filter-mutate 3.5.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,189,775 Downloads

logstash-mixin-http_client 7.0.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,185,674 Downloads

logstash-output-s3 4.1.10

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,147,953 Downloads

logstash-filter-grok 4.1.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,146,685 Downloads

logstash-filter-clone 4.0.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,146,572 Downloads

logstash-filter-geoip 6.0.3

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,145,476 Downloads

logstash-input-udp 3.3.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipe...

1,143,680 Downloads

Total downloads 391,323

For this version 24,799

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: